Subject: Re: [sipcore] Draft new: draft-mohali-sipcore-originating-cdiv-parameter-00

From: "A. Jean Mahoney" <[email-masked]>
Date: Thu, 11 May 2017 15:57:01 -0500

Hi all,

There is consensus for taking this draft on as a WG item.

Marianne, please submit a WG -00 draft.

Thanks!

Jean

On 3/30/17 5:21 PM, A. Jean Mahoney wrote:
> Hi all,
> 
> I mentioned this draft during the WG session today. Does anyone have any 
> comments on the draft? Should it become a WG document?
> 
> Thanks!
> 
> Jean
> 
> On 3/12/17 4:22 PM, [email-masked] wrote:
>> Hi all,
>>
>> Please find hereafter a new version of I-D,
>> draft-mohali-sipcore-originating-cdiv-parameter-00 (was
>> draft-mohali-dispatch-originating-cdiv-parameter-03).
>> https://www.ietf.org/internet-drafts/draft-mohali-sipcore-originating-cdiv-parameter-00.txt 
>>
>>
>>  Based on ADs and Chairs guidance, this draft is moved from DISPATCH
>> to SIPCORE following the new charter of sipcore WG.
>>
>> Abstract: This specification defines a new parameter of the
>> P-Served-User header field in the Session Initiation Protocol (SIP).
>> This new "orig-cdiv" parameter defines the session case used by a
>> proxy when handling an originating session after Call Diversion
>> (CDIV) services has been invoked for the served user.  The
>> P-Served-User header field is defined in RFC5502 to convey the
>> identity of the served user and the session case that applies to this
>> particular communication session and application invocation.  This
>> document updates RFC5502 to add the "originating after CDIV" session
>> case and to provide more guidance for using the P-Served-User header
>> field in IP networks that were missing in RFC5502.
>>
>>> From the discussion in DISPATCH, in this version of the draft, the
>>> syntax of the header could be improved as shown below:
>>
>> sessioncase-param        = ("sescase" EQUAL ("orig" / "term")) /
>> "orig-cdiv" registration-state-param = "regstate" EQUAL ("unreg" /
>> "reg")
>>
>> This draft is not in the agenda for IETF 98 but comments are welcomed
>> anyway.
>>
>> Best regards, Marianne
>>
>>
>>
>>
>>
>> _________________________________________________________________________________________________________________________ 
>>
>>
>>  Ce message et ses pieces jointes peuvent contenir des informations
>> confidentielles ou privilegiees et ne doivent donc pas etre diffuses,
>> exploites ou copies sans autorisation. Si vous avez recu ce message
>> par erreur, veuillez le signaler a l'expediteur et le detruire ainsi
>> que les pieces jointes. Les messages electroniques etant susceptibles
>> d'alteration, Orange decline toute responsabilite si ce message a ete
>> altere, deforme ou falsifie. Merci.
>>
>> This message and its attachments may contain confidential or
>> privileged information that may be protected by law; they should not
>> be distributed, used or copied without authorisation. If you have
>> received this email in error, please notify the sender and delete
>> this message and its attachments. As emails may be altered, Orange is
>> not liable for messages that have been modified, changed or
>> falsified. Thank you.
>>
>> _______________________________________________ sipcore mailing list
>> [email-masked] https://www.ietf.org/mailman/listinfo/sipcore
>>
> 
> _______________________________________________
> sipcore mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/sipcore